=== debian/changelog ===
d3 (3.3.13-1) unstable; urgency=low

  * Initial upload (closes: #676396).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Dec 2013 20:58:35 +0100
