=== debian/control ===
Source: d3
Section: web
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), node-uglify, node-smash, node-vows, node-jsdom, npm
Standards-Version: 3.9.5
Homepage: http://d3js.org

Package: libjs-d3
Architecture: all
Depends: ${misc:Depends}
Description: JavaScript visualization library for HTML and SVG
 JavaScript library for manipulating documents based on data. D3 helps you
 bring data to life using HTML, SVG and CSS. D3's emphasis on web standards
 gives you the full capabilities of modern browsers without tying yourself to
 a proprietary framework, combining powerful visualization components and a
 data-driven approach to DOM manipulation.
