=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_test:
	# nodejs part needs newer node-jsdom not yet in the archive
	# as that has a lot of reverse dependencies
	vows || true

%:
	dh $@

.PHONY: override_dh_auto_test
