## d3 3.4.9

=== debian/changelog ===
d3 (3.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Jul 2014 05:41:06 +0000

d3 (3.4.8-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 03 Jun 2014 21:09:37 +0000

d3 (3.4.6-1) unstable; urgency=low

  * New upstream release (closes: #745111).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 18 Apr 2014 08:35:19 +0000
