=== debian/changelog ===
d3 (3.4.11-2) testing-proposed-updates; urgency=low

  * Do not build depend on node-jsdom, it's too old to run tests
    (closes: #768719).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 03 Dec 2014 19:51:41 +0000

d3 (3.4.11-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Aug 2014 09:47:24 +0000
