=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), node-uglify, node-smash, node-vows, node-jsdom, npm
+Build-Depends: debhelper (>= 9), node-uglify, node-smash, node-vows, npm
 Standards-Version: 3.9.5
 Homepage: http://d3js.org
