## d3 3.5.3

=== debian/changelog ===
d3 (3.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 09 Jan 2015 17:50:51 +0000

d3 (3.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Dec 2014 14:13:44 +0000

d3 (3.4.13-2) unstable; urgency=medium

  * Do not build depend on node-jsdom, it's too old to run tests
    (closes: #768719).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Nov 2014 20:23:28 +0000

d3 (3.4.13-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Oct 2014 14:27:14 +0000
