## d3 3.5.6

=== debian/changelog ===
d3 (3.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Jul 2015 17:10:34 +0000

d3 (3.5.5-2) unstable; urgency=low

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 May 2015 15:59:18 +0000

d3 (3.5.5-1) experimental; urgency=low

  * New upstream release.
  * Update node_is_nodejs.patch patch to match this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Mar 2015 22:08:24 +0000
