## d3 3.5.14

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,21 @@
 GENERATED_FILES = \
 	d3.js \
 	d3.min.js \
-	bower.json \
-	component.json
+	component.json \
+	package.js
 
 all: $(GENERATED_FILES)
 
-.PHONY: clean all test
+.PHONY: clean all test publish
 
 test:
 	@npm test
 
 src/start.js: package.json bin/start
 	bin/start > $@
+
+d3.zip: LICENSE d3.js d3.min.js
+	zip $@ $^
 
 d3.js: $(shell node_modules/.bin/smash --ignore-missing --list src/d3.js) package.json
 	@rm -f $@
@@ -28,5 +31,14 @@
 	bin/$* > $@
 	@chmod a-w $@
 
+package.js: bin/meteor package.json
+	@rm -f $@
+	bin/meteor > package.js
+	@chmod a-w $@
+
+publish:
+	npm publish
+	meteor publish && rm -- .versions
+
 clean:
 	rm -f -- $(GENERATED_FILES)
