=== debian/changelog ===
d3 (3.5.14-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Jan 2016 10:48:38 +0100

d3 (3.5.12-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Dec 2015 17:16:08 +0100

d3 (3.5.9-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Nov 2015 19:04:17 +0100
