=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify, node-smash, node-vows, npm
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://d3js.org
 
 Package: libjs-d3
