=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+override_dh_auto_build:
+	smash $(CURDIR)/src/d3.js > $(CURDIR)/d3.js
+	uglifyjs $(CURDIR)/d3.js > $(CURDIR)/d3.min.js
 
 override_dh_auto_test:
 	# nodejs part needs newer node-jsdom not yet in the archive
@@ -12,4 +16,4 @@
 %:
 	dh $@
 
-.PHONY: override_dh_auto_test
+.PHONY: override_dh_auto_build override_dh_auto_test
