## d3 3.5.17

=== debian/changelog ===
d3 (3.5.17-2) unstable; urgency=medium

  * Remove unneeded npm build dependency (closes: #857989).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Mar 2017 09:39:21 +0000

d3 (3.5.17-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 May 2016 06:29:21 +0000

d3 (3.5.16-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches, no longer needed.
  * Update source lintian overrides.
  * Keep rebuildable.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 22 Feb 2016 21:26:00 +0100
