=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), node-uglify, node-smash, node-vows, npm
-Standards-Version: 3.9.6
-Homepage: http://d3js.org
+Build-Depends: debhelper (>= 9), node-uglify, node-smash, node-vows
+Standards-Version: 3.9.8
+Homepage: https://d3js.org
 
 Package: libjs-d3
 Architecture: all
